<?php

namespace Config;

use CodeIgniter\Config\BaseConfig;

class JWT extends BaseConfig
{
    public string $secretKey;
    public int $ttl;

    public function __construct()
    {
        $this->secretKey = env('JWT_SECRET_KEY');
        $this->ttl       = (int) env('JWT_TIME_TO_LIVE');
    }
}